/* file(formbuilder.css) */

table.formbuilder { width: 100%;}

table.formbuilder td {
	padding-bottom: 15px;
	
}
table.formbuilder .leftcolumn {
	color: #bbb;
	white-space: nowrap;
	padding-right: 15px;
}
table.formbuilder .rightcolumn {
	width: 80%;
}
table.formbuilder .leftcolumn,
table.formbuilder .rightcolumn {
}
table.formbuilder td.leftcolumn {}
table.formbuilder td.rightcolumn {}

table.formbuilder table {}
table.formbuilder table td {
	
}
table.formbuilder td input {

}
table.formbuilder table input {}
table.formbuilder td img {}
table.formbuilder td textarea {}
table.formbuilder td select {}

table.formbuilder td input,
table.formbuilder td textarea,
table.formbuilder td select {
}
table.formbuilder td div img {
}
#date img {}
#date input, #date select {}

table.formbuilder input,
table.formbuilder label {
}
table.formbuilder input.button {
}
